Robert Kaiser schrieb:
> Martin Freitag wrote:
>> Works in SM2.0, possibly needs a compatbility overide to install it.
> 
> For such cases where that works, could you try contacting the add-on
> author to set compatibility in their developer dashboard for that add-on?

Aye o7
I tried to contact a few in the past already, probably a good idea here,
too. I filed an issue in their google-code project.

Martin
-- 
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - http://www.gerstbach.at/2004/ascii
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to